PostGIS 3.5.0alpha2 duyuruldu

PostgreSQL nesne ilişkisel veritabanına coğrafi nesneler için destek ekleyen açık kaynak kodlu bir yazılım olan PostGIS‘in 3.5.0alpha2 sürümü duyuruldu. PostGIS ekibinin, PostGIS 3.5.0alpha2’yi duyurmaktan memnuniyet duyduğu belirtilirken, bu sürümün, PostgreSQL 12 – 17, GEOS 3.8 veya üzeri ve Proj 6.1+ gerektirdiği ifade ediliyor. Tüm özelliklerden yararlanmak için GEOS 3.12+ gerekli olduğu belirtilirken, tüm SFCGAL özelliklerinden yararlanmak için de SFCGAL 1.5 gerekli olduğu ifade ediliyor. Özellikle çeviri ekibine çok teşekkür edildiği ifade ediliyor. PostGIS’in ilk sürümü 2001 yılında GNU Genel Kamu Lisansı altında yayınlanmıştı. PostGIS uygulaması, disk ve bellek ayak izini azaltmak için optimize edilmiş “hafif” geometrilere ve dizinlere dayanmaktadır. Hafif geometrilerin kullanılması, sunucuların fiziksel disk depolama alanından RAM’e taşınan veri miktarını artırmasına yardımcı olarak sorgu performansını önemli ölçüde artırır. PostGIS 3.5.0alpha2 hakkında bilgi edinmek için projenin sürüm duyurusu ve haberler sayfası incelenebilir.

 

PostGIS 3.5.0alpha2 edinmek için aşağıdaki linklerden yararlanabilirsiniz.

, , , , , , , , , ,

0 0 Oylar
Article Rating
Subscribe
Bildir
guest

Bu site, istenmeyenleri azaltmak için Akismet kullanıyor. Yorum verilerinizin nasıl işlendiği hakkında daha fazla bilgi edinin.

0 Yorum
Inline Feedbacks
View all comments
0
Yorum yapar mısınız?x